# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=M\u00f3dulos de autenticaci\u00f3n


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=Error al obtener atributos de nombres de usuario.
#EN: Error getting default username attribute.
AnonInitDefUserEx=Error al obtener el atributo nombre de usuario predeterminado.
#EN: Error getting domain profile.
AnonInitDomainEx=Error al obtener perfil de dominio.
#EN: Login error
AnonValidateEx=Error de inicio de sesi\u00f3n
#EN: No callback handler available.
NoCallbackHandler=No hay ning\u00fan administrador de devoluci\u00f3n de llamada disponible.
#EN: The user name you entered is either null or empty.
UserError=El nombre de usuario introducido es nulo o est\u00e1 vac\u00edo.
#EN: Anonymous Username
username=Nombre de usuario an\u00f3nimo
#EN: Illegal arguments.
IllegalArgs=Argumentos ilegales.
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=An\u00f3nimo
#EN: This server uses Anonymous Authentication
moduleHeader=Este servidor utiliza la autenticaci\u00f3n an\u00f3nima
#EN: Valid Anonymous Users
a101=Usuarios an\u00f3nimos v\u00e1lidos
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=Introduzca el ID de usuario que tenga permiso para iniciar sesi\u00f3n sin proporcionar credenciales.
#EN: Default Anonymous User Name
a102=Nombre de usuario an\u00f3nimo predeterminado
#EN: Enable Case Sensitive User IDs
a103=Activar ID de usuario que distinguen entre may\u00fasculas y min\u00fasculas

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=Nivel de autenticaci\u00f3n
